diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoItemLocalService.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoItemLocalService.java
index 9ab752d9839fde..2b139b0033936e 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoItemLocalService.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoItemLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoItemLocalServiceUtil.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoItemLocalServiceUtil.java
index f485e44f9b06e8..2d3cc97cea6045 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoItemLocalServiceUtil.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoItemLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoItemLocalServiceWrapper.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoItemLocalServiceWrapper.java
index 7e20aaf6b628c0..112c04825b1910 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoItemLocalServiceWrapper.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoItemLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoListLocalService.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoListLocalService.java
index 31ef66563364a1..aa57736bed99e9 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoListLocalService.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoListLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoListLocalServiceUtil.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoListLocalServiceUtil.java
index cc334422ba670d..2cdacb64f7fca5 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoListLocalServiceUtil.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoListLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoListLocalServiceWrapper.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoListLocalServiceWrapper.java
index f70c7bd7848c44..027f974a258e2e 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoListLocalServiceWrapper.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/TodoListLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoItemPersistence.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoItemPersistence.java
index e4e99e052a5ceb..0e15904912ac8a 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoItemPersistence.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoItemPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service.persistence;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoItemUtil.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoItemUtil.java
index 629b501d4c12d7..7702e172a270b9 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoItemUtil.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoItemUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service.persistence;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoListPersistence.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoListPersistence.java
index 4bac97d3afd48f..6541582cb36889 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoListPersistence.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoListPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service.persistence;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoListUtil.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoListUtil.java
index 93ff260e60681a..cf3ad8a4e6a68f 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoListUtil.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/TodoListUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service.persistence;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemBaseImpl.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemBaseImpl.java
index d0dbf2bd42f7ac..195abfe91433b7 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemBaseImpl.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model.impl;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemCacheModel.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemCacheModel.java
index 45916ed28b74cf..8abdfa320eb52b 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemCacheModel.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model.impl;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemImpl.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemImpl.java
index 21eed46cadd214..cf2a7a1002969c 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemImpl.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model.impl;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemModelImpl.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemModelImpl.java
index 091cec643084ac..fe7830bfce3662 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemModelImpl.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoItemModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model.impl;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListBaseImpl.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListBaseImpl.java
index c68814a29c5007..d2932cfdc4a891 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListBaseImpl.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model.impl;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListCacheModel.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListCacheModel.java
index 68072c787dfad4..ccee3e3df8d2b4 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListCacheModel.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model.impl;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListImpl.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListImpl.java
index 7c499d57733c58..97c940660c0b1a 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListImpl.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model.impl;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListModelImpl.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListModelImpl.java
index a9b8ffc17c6774..0bebf844bbff96 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListModelImpl.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/model/impl/TodoListModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model.impl;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/base/TodoItemLocalServiceBaseImpl.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/base/TodoItemLocalServiceBaseImpl.java
index 5899e10417521b..f0366fa25206a9 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/base/TodoItemLocalServiceBaseImpl.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/base/TodoItemLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service.base;
